## pyrate-limiter 3.7.1

=== debian/changelog ===
pyrate-limiter (3.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Jun 2025 10:20:32 +0100

pyrate-limiter (3.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1055428)

 -- Edward Betts <edward@4angle.com>  Sat, 07 Jun 2025 18:39:27 -0500
