## pyrate-limiter 3.8.1

=== debian/changelog ===
pyrate-limiter (3.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream added a dependency on filelock.

 -- Edward Betts <edward@4angle.com>  Thu, 24 Jul 2025 08:35:37 +0100
