=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Build-Depends-Indep:
  furo <!nodoc>,
  python3-all,
+ python3-filelock <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-psycopg-pool <!nocheck>,
  python3-pytest <!nocheck>,
