=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-x -k "not postgres"
export PYBUILD_BEFORE_TEST=redis-server --daemonize yes
export PYBUILD_AFTER_TEST=redis-cli shutdown

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html
