## pyrate-limiter 3.9.0

=== debian/changelog ===
pyrate-limiter (3.9.0-4) unstable; urgency=medium

  * Skip tests that hang.
  * Add examples.

 -- Edward Betts <edward@4angle.com>  Tue, 28 Oct 2025 06:43:58 +0000

pyrate-limiter (3.9.0-3) unstable; urgency=medium

  * Make tests more verbose.
  * Skip some more tests.
  * Show ten slowest tests at end of test run.

 -- Edward Betts <edward@4angle.com>  Mon, 27 Oct 2025 11:24:47 +0000

pyrate-limiter (3.9.0-2) unstable; urgency=medium

  * Skip failing test 'test_bucket_leak'. (Closes: #1115767)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 22 Oct 2025 06:59:17 +0100

pyrate-limiter (3.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Aug 2025 08:14:02 +0100
