=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
  python3-sphinx-copybutton <!nodoc>,
  python3-sphinxcontrib.apidoc <!nodoc>,
  redis <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/vutran1710/PyrateLimiter
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrate-limiter
