=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,14 @@
 #!/usr/bin/make -f
-export PYBUILD_TEST_ARGS=-x -k "not postgres"
+export PYBUILD_TEST_ARGS=-vv --durations=10 \
+	--ignore=tests/test_multiprocessing.py -k "\
+	not postgres and \
+	not test_limiter_constructor_02 and \
+	not test_bucket_leak and \
+	not test_factory_leak and \
+	not test_limiter_async_factory_get and \
+	not test_mp_bucket_async and \
+	not test_bucket_full and \
+	not test_limiter_concurrency"
 export PYBUILD_BEFORE_TEST=redis-server --daemonize yes
 export PYBUILD_AFTER_TEST=redis-cli shutdown
