## pyrate-limiter 4.0.2

=== debian/changelog ===
pyrate-limiter (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build system from poetry to hatchling.
  * Refresh patches.
  * Patch to avoid the need for uv-dynamic-versioning, not in Debian.
  * Read version number from debian/changelog during build.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 18:23:30 +0000
