=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
- python3-poetry-core,
+ python3-hatchling,
 Build-Depends-Indep:
  furo <!nodoc>,
  python3-all,
@@ -25,7 +24,7 @@
  python3-sphinx-copybutton <!nodoc>,
  python3-sphinxcontrib.apidoc <!nodoc>,
  redis <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/vutran1710/PyrateLimiter
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrate-limiter
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrate-limiter.git
