=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+include /usr/share/dpkg/pkg-info.mk
 export PYBUILD_TEST_ARGS=-vv --durations=10 \
 	--ignore=tests/test_multiprocessing.py -k "\
 	not postgres and \
@@ -15,6 +16,10 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_auto_configure:
+	sed -i "s/^version = .*/version = \"$(DEB_VERSION_UPSTREAM)\"/" pyproject.toml
+	dh_auto_configure
+
 override_dh_auto_build:
 	dh_auto_build $@ --buildsystem=pybuild
 	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html
